#include header.html 

#include menu.html

#include settingsmenu.html

<table width="760" align="center" border="0">
	<tr>
		<td align="center">Mod Files</td>
	</tr>
	<tr>
		<td align="center">
		<form method="post">
			<input type="hidden" name="sid" value="[[sid]]"> 
			<table width="760" border=1>
				<tr class=heading>
					<td>FileName</td>
					<td>Compressed Size</td>
					<td>Compressed Crc</td>
					<td>Uncompresses Size</td>
				</tr>
				[[MODFILES]]
			</table>
		</form>
		</td>
	</tr>
</table>

#include footer.html
